Subject: bug#60228: [GNU ELPA] Upstream git repository of `predictive` not available

From: Stefan Kangas <[email-masked]>
Date: Tue, 20 Dec 2022 19:15:37 -0600

It seems like the repository for these GNU ELPA packages is not
available:

    (auto-overlays :url "http://www.dr-qubit.org/git/predictive.git"
    (dict-tree :url "http://www.dr-qubit.org/git/predictive.git")
    (heap :url "http://www.dr-qubit.org/git/predictive.git")
    (queue :url "http://www.dr-qubit.org/git/predictive.git")
    (tNFA :url "http://www.dr-qubit.org/git/predictive.git")
    (trie :url "http://www.dr-qubit.org/git/predictive.git")

Here's what I see:

    $ git clone http://www.dr-qubit.org/git/predictive.git
    Cloning into 'predictive'...
    fatal: repository 'http://www.dr-qubit.org/git/predictive.git/' not found

Do we have a working URL for them?  Also, while we're at it, could we
perhaps change them from HTTP to HTTPS?